关于2.6.15内核的编译问题

为当前最终发行版之前的所有版本提供支持
回复
jichunzhi
帖子: 86
注册时间: 2007-03-31 15:53
送出感谢: 0
接收感谢: 0

关于2.6.15内核的编译问题

#1

帖子 jichunzhi » 2007-09-09 21:07

在笔记本上编译内核总是要出不少错误,比如说2.6.15.1在实验室的pc机上能通过 编译,但是在笔记本却是不行,老是说以下的错误:
[drivers/scsi/ipr.o] error 1
in function 'ipr_log_enhanced_array_error'
有错误,
不知道怎么办才好,这是不是与笔记本的硬盘有关,我在pc机上用什么核都能成功,但是在笔记本却一个不行
回复

回到 “老旧版本支持”